#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-GaGqtdHAgx260XCCyZIzHe
key:                  yesod-1.6.2.1-GaGqtdHAgx260XCCyZIzHe
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  93763ca9b579956408a551e03fb8d1d2
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-GaGqtdHAgx260XCCyZIzHe
depends:
    aeson-2.1.2.1-EcnOkqJy6qkFyx4PSoTHhT base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-EY3LytHQczX5mIGEpu5xiY
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-LhVXRs0ot7cDGqeDaTlN9p
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.41-K6nQm3yFulQIzvH7gwq71c
    shakespeare-2.1.0.1-4tXElgCuL20K616bOVOHoa
    streaming-commons-0.2.2.6-KwLTUiOeUIaFvAgz3ybpsE
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp
    wai-3.2.4-Jk3PC0rxUdX8PQLGr3R9HH
    wai-extra-3.1.15-AEgfZhimLpINIfVYLbf14
    wai-logger-2.5.0-FqaGZszjlxa1VBLqLePlrc
    warp-3.3.30-3i5ueGuwVMS35eRYRRpIDM
    yaml-0.11.11.2-CXT0hIext37H9yQR1cze2C
    yesod-core-1.6.26.0-8trCU3urX3SDuleWSLdUtD
    yesod-form-1.7.6-CdHjg0DWhHAE82b2RmaPpL
    yesod-persistent-1.6.0.8-8MJbBg43iR14wxiqQcklZW

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

